--- 
- auditable_type: SapSystemSetting
  field_name: sap_event_read_back_type
  translation_key: field_names.sap_event_read_back_type
  values:
    - {value: "1", special_field: "0", translation_key: "sap_system_settings.monitor_event_text.ignore_all"}
    - {value: "2", special_field: "0", translation_key: "sap_system_settings.monitor_event_text.monitor_all"}
    - {value: "3", special_field: "0", translation_key: "sap_system_settings.monitor_event_text.monitor_events_during_period"}
- auditable_type: SapSystemSetting
  field_name: sap_event_read_back_value
  translation_key: field_names.sap_event_read_back_value
- auditable_type: SapSystemSetting
  field_name: sap_event_read_back_period
  translation_key: field_names.sap_event_read_back_period
  values:
    - {value: "0", special_field: "0", translation_key: "sap_system_settings.monitor_event_type.minute_text"}
    - {value: "1", special_field: "0", translation_key: "sap_system_settings.monitor_event_type.day_text"}
    - {value: "2", special_field: "0", translation_key: "sap_system_settings.monitor_event_type.hour_text"}
    - {value: "3", special_field: "0", translation_key: "sap_system_settings.monitor_event_type.second_text"}
- auditable_type: SapSystemSetting
  field_name: sap_event_days_to_keep
  translation_key: field_names.sap_event_days_to_keep